; 20240626_142521 - 151-Bergheim - 163-Sieversdorf - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-151_m_textures\dry\gartencenter.dds	damp\gartencenter.dds
track-151_m_textures\dry\new\dreck_stark.dds	damp\new\dreck_stark.dds
track-151_m_textures\dry\new\grass01.dds	dry\gelaender.dds
track-151_m_textures\dry\specular.dds	damp\specular.dds
track-151_m_textures\dry\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-151_m_textures\dry\start_clock_dummy.dds	damp\start_clock_dummy.dds
track-151_m_textures\dry\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-151_m_textures\dry\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-151_m_textures\dry\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-151_m_textures\dry\tor.dds	damp\tor.dds
track-151_m_textures\wet\brauerei.dds	damp\brauerei.dds
track-151_m_textures\wet\car1.dds	damp\car1.dds
track-151_m_textures\wet\car3a.dds	damp\car3a.dds
track-151_m_textures\wet\car4.dds	damp\car4.dds
track-151_m_textures\wet\dreck_stark.dds	damp\dreck_stark.dds
track-151_m_textures\wet\feldweg.dds	damp\feldweg.dds
track-151_m_textures\wet\haus001.dds	damp\haus001.dds
track-151_m_textures\wet\haus002.dds	damp\haus002.dds
track-151_m_textures\wet\lw.dds	damp\lw.dds
track-151_m_textures\wet\new\dreck_stark.dds	damp\dreck_stark.dds
track-151_m_textures\wet\skidmarks.dds	dry\skidmarks.dds
track-151_m_textures\wet\specular.dds	damp\specular.dds
track-151_m_textures\wet\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-151_m_textures\wet\start_clock_dummy.dds	damp\start_clock_dummy.dds
track-151_m_textures\wet\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-151_m_textures\wet\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-151_m_textures\wet\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-151_m_textures\wet\stroh_lift.dds	damp\stroh_lift.dds
track-151_m_textures\wet\tor.dds	damp\tor.dds
track-151_m_textures\wet\zaun.dds	dry\zaun.dds
track-151_o_textures\damp\baracke.dds	track-151_m_textures\damp\baracke.dds
track-151_o_textures\damp\bau.dds	track-151_m_textures\damp\bau.dds
track-151_o_textures\damp\bauernhaus.dds	track-151_m_textures\damp\bauernhaus.dds
track-151_o_textures\damp\brauerei.dds	track-151_m_textures\damp\brauerei.dds
track-151_o_textures\damp\car1.dds	track-151_m_textures\damp\car1.dds
track-151_o_textures\damp\car3a.dds	track-151_m_textures\damp\car3a.dds
track-151_o_textures\damp\car4.dds	track-151_m_textures\damp\car4.dds
track-151_o_textures\damp\dorf.dds	track-151_m_textures\damp\dorf.dds
track-151_o_textures\damp\dreck_stark.dds	track-151_m_textures\damp\dreck_stark.dds
track-151_o_textures\damp\evo7.dds	track-151_m_textures\damp\evo7.dds
track-151_o_textures\damp\feldweg.dds	track-151_m_textures\damp\feldweg.dds
track-151_o_textures\damp\gartencenter.dds	track-151_m_textures\damp\gartencenter.dds
track-151_o_textures\damp\gelaender.dds	track-151_m_textures\damp\gelaender.dds
track-151_o_textures\damp\haus001.dds	track-151_m_textures\damp\haus001.dds
track-151_o_textures\damp\haus002.dds	track-151_m_textures\damp\haus002.dds
track-151_o_textures\damp\haus1.dds	track-151_m_textures\damp\haus1.dds
track-151_o_textures\damp\haus2.dds	track-151_m_textures\damp\haus2.dds
track-151_o_textures\damp\lw.dds	track-151_m_textures\damp\lw.dds
track-151_o_textures\damp\menschen1.dds	track-151_m_textures\damp\menschen1.dds
track-151_o_textures\damp\new\acker1.dds	track-151_m_textures\damp\new\acker1.dds
track-151_o_textures\damp\new\dreck_stark.dds	track-151_m_textures\damp\new\dreck_stark.dds
track-151_o_textures\damp\new\g_korn.dds	track-151_m_textures\damp\new\g_korn.dds
track-151_o_textures\damp\new\gras_loew.dds	track-151_m_textures\damp\new\gras_loew.dds
track-151_o_textures\damp\new\grass01.dds	track-151_m_textures\damp\new\grass01.dds
track-151_o_textures\damp\new\grass03.dds	track-151_m_textures\damp\new\grass03.dds
track-151_o_textures\damp\new\grass04.dds	track-151_m_textures\damp\new\grass04.dds
track-151_o_textures\damp\new\grnd2.dds	track-151_m_textures\damp\new\grnd2.dds
track-151_o_textures\damp\new\pflaster.dds	track-151_m_textures\damp\new\pflaster.dds
track-151_o_textures\damp\new\platte.dds	track-151_m_textures\damp\new\platte.dds
track-151_o_textures\damp\new\sand.dds	track-151_m_textures\damp\new\sand.dds
track-151_o_textures\damp\new\specular.dds	track-151_m_textures\damp\new\specular.dds
track-151_o_textures\damp\new\stein.dds	track-151_m_textures\damp\new\stein.dds
track-151_o_textures\damp\new\tracktextureplateopaque.dds	track-151_m_textures\damp\new\tracktextureplateopaque.dds
track-151_o_textures\damp\new\waldboden.dds	track-151_m_textures\damp\new\waldboden.dds
track-151_o_textures\damp\new\weinboden.dds	track-151_m_textures\damp\new\weinboden.dds
track-151_o_textures\damp\new\zuckerruebe.dds	track-151_m_textures\damp\new\zuckerruebe.dds
track-151_o_textures\damp\p206a.dds	track-151_m_textures\damp\p206a.dds
track-151_o_textures\damp\pan2.dds	track-151_m_textures\damp\pan2.dds
track-151_o_textures\damp\rally1.dds	track-151_m_textures\damp\rally1.dds
track-151_o_textures\damp\scenary.dds	track-151_m_textures\damp\scenary.dds
track-151_o_textures\damp\scheune_stroh.dds	track-151_m_textures\damp\scheune_stroh.dds
track-151_o_textures\damp\scheunr_solar.dds	track-151_m_textures\damp\scheunr_solar.dds
track-151_o_textures\damp\schilder1.dds	track-151_m_textures\damp\schilder1.dds
track-151_o_textures\damp\sero.dds	track-151_m_textures\damp\sero.dds
track-151_o_textures\damp\skidmarks.dds	track-151_m_textures\damp\skidmarks.dds
track-151_o_textures\damp\specular.dds	track-151_m_textures\damp\specular.dds
track-151_o_textures\damp\spur.dds	track-151_m_textures\damp\spur.dds
track-151_o_textures\damp\start_clock_digits_placeholder.dds	track-151_m_textures\damp\start_clock_digits_placeholder.dds
track-151_o_textures\damp\start_clock_dummy.dds	track-151_m_textures\damp\start_clock_dummy.dds
track-151_o_textures\damp\start_clock_greenlight_on.dds	track-151_m_textures\damp\start_clock_greenlight_on.dds
track-151_o_textures\damp\start_clock_redlight_on.dds	track-151_m_textures\damp\start_clock_redlight_on.dds
track-151_o_textures\damp\start_clock.tga_0.dds	track-151_m_textures\damp\start_clock.tga_0.dds
track-151_o_textures\damp\stellw.dds	track-151_m_textures\damp\stellw.dds
track-151_o_textures\damp\stroh_lift.dds	track-151_m_textures\damp\stroh_lift.dds
track-151_o_textures\damp\tiere_1.dds	track-151_m_textures\damp\tiere_1.dds
track-151_o_textures\damp\tor.dds	track-151_m_textures\damp\tor.dds
track-151_o_textures\damp\veg1.dds	track-151_m_textures\damp\veg1.dds
track-151_o_textures\damp\vordach.dds	track-151_m_textures\damp\vordach.dds
track-151_o_textures\damp\wald.dds	track-151_m_textures\damp\wald.dds
track-151_o_textures\damp\wberg.dds	track-151_m_textures\damp\wberg.dds
track-151_o_textures\damp\wberg2.dds	track-151_m_textures\damp\wberg2.dds
track-151_o_textures\damp\zaun.dds	track-151_m_textures\damp\zaun.dds
track-151_o_textures\dry\baracke.dds	track-151_m_textures\dry\baracke.dds
track-151_o_textures\dry\bau.dds	track-151_m_textures\dry\bau.dds
track-151_o_textures\dry\bauernhaus.dds	track-151_m_textures\dry\bauernhaus.dds
track-151_o_textures\dry\brauerei.dds	track-151_m_textures\dry\brauerei.dds
track-151_o_textures\dry\car1.dds	track-151_m_textures\dry\car1.dds
track-151_o_textures\dry\car3a.dds	track-151_m_textures\dry\car3a.dds
track-151_o_textures\dry\car4.dds	track-151_m_textures\dry\car4.dds
track-151_o_textures\dry\dorf.dds	track-151_m_textures\dry\dorf.dds
track-151_o_textures\dry\evo7.dds	track-151_m_textures\dry\evo7.dds
track-151_o_textures\dry\feldweg.dds	track-151_m_textures\dry\feldweg.dds
track-151_o_textures\dry\gartencenter.dds	track-151_m_textures\damp\gartencenter.dds
track-151_o_textures\dry\gelaender.dds	track-151_m_textures\dry\gelaender.dds
track-151_o_textures\dry\haus001.dds	track-151_m_textures\dry\haus001.dds
track-151_o_textures\dry\haus002.dds	track-151_m_textures\dry\haus002.dds
track-151_o_textures\dry\haus1.dds	track-151_m_textures\dry\haus1.dds
track-151_o_textures\dry\haus2.dds	track-151_m_textures\dry\haus2.dds
track-151_o_textures\dry\lw.dds	track-151_m_textures\dry\lw.dds
track-151_o_textures\dry\menschen1.dds	track-151_m_textures\dry\menschen1.dds
track-151_o_textures\dry\new\acker1.dds	track-151_m_textures\dry\new\acker1.dds
track-151_o_textures\dry\new\dreck_stark.dds	track-151_m_textures\damp\new\dreck_stark.dds
track-151_o_textures\dry\new\g_korn.dds	track-151_m_textures\dry\new\g_korn.dds
track-151_o_textures\dry\new\gras_loew.dds	track-151_m_textures\dry\new\gras_loew.dds
track-151_o_textures\dry\new\grass01.dds	track-151_m_textures\dry\gelaender.dds
track-151_o_textures\dry\new\grass03.dds	track-151_m_textures\dry\new\grass03.dds
track-151_o_textures\dry\new\grass04.dds	track-151_m_textures\dry\new\grass04.dds
track-151_o_textures\dry\new\grnd2.dds	track-151_m_textures\dry\new\grnd2.dds
track-151_o_textures\dry\new\pflaster.dds	track-151_m_textures\dry\new\pflaster.dds
track-151_o_textures\dry\new\platte.dds	track-151_m_textures\dry\new\platte.dds
track-151_o_textures\dry\new\sand.dds	track-151_m_textures\dry\new\sand.dds
track-151_o_textures\dry\new\specular.dds	track-151_m_textures\dry\new\specular.dds
track-151_o_textures\dry\new\stein.dds	track-151_m_textures\dry\new\stein.dds
track-151_o_textures\dry\new\tracktextureplateopaque.dds	track-151_m_textures\dry\new\tracktextureplateopaque.dds
track-151_o_textures\dry\new\waldboden.dds	track-151_m_textures\dry\new\waldboden.dds
track-151_o_textures\dry\new\weinboden.dds	track-151_m_textures\dry\new\weinboden.dds
track-151_o_textures\dry\new\zuckerruebe.dds	track-151_m_textures\dry\new\zuckerruebe.dds
track-151_o_textures\dry\p206a.dds	track-151_m_textures\dry\p206a.dds
track-151_o_textures\dry\pan2.dds	track-151_m_textures\dry\pan2.dds
track-151_o_textures\dry\rally1.dds	track-151_m_textures\dry\rally1.dds
track-151_o_textures\dry\scenary.dds	track-151_m_textures\dry\scenary.dds
track-151_o_textures\dry\scheune_stroh.dds	track-151_m_textures\dry\scheune_stroh.dds
track-151_o_textures\dry\scheunr_solar.dds	track-151_m_textures\dry\scheunr_solar.dds
track-151_o_textures\dry\schilder1.dds	track-151_m_textures\dry\schilder1.dds
track-151_o_textures\dry\sero.dds	track-151_m_textures\dry\sero.dds
track-151_o_textures\dry\skidmarks.dds	track-151_m_textures\dry\skidmarks.dds
track-151_o_textures\dry\specular.dds	track-151_m_textures\damp\specular.dds
track-151_o_textures\dry\spur.dds	track-151_m_textures\dry\spur.dds
track-151_o_textures\dry\start_clock_digits_placeholder.dds	track-151_m_textures\damp\start_clock_digits_placeholder.dds
track-151_o_textures\dry\start_clock_dummy.dds	track-151_m_textures\damp\start_clock_dummy.dds
track-151_o_textures\dry\start_clock_greenlight_on.dds	track-151_m_textures\damp\start_clock_greenlight_on.dds
track-151_o_textures\dry\start_clock_redlight_on.dds	track-151_m_textures\damp\start_clock_redlight_on.dds
track-151_o_textures\dry\start_clock.tga_0.dds	track-151_m_textures\damp\start_clock.tga_0.dds
track-151_o_textures\dry\stellw.dds	track-151_m_textures\dry\stellw.dds
track-151_o_textures\dry\stroh_lift.dds	track-151_m_textures\dry\stroh_lift.dds
track-151_o_textures\dry\tiere_1.dds	track-151_m_textures\dry\tiere_1.dds
track-151_o_textures\dry\tor.dds	track-151_m_textures\damp\tor.dds
track-151_o_textures\dry\veg1.dds	track-151_m_textures\dry\veg1.dds
track-151_o_textures\dry\vordach.dds	track-151_m_textures\dry\vordach.dds
track-151_o_textures\dry\wald.dds	track-151_m_textures\dry\wald.dds
track-151_o_textures\dry\wberg.dds	track-151_m_textures\dry\wberg.dds
track-151_o_textures\dry\wberg2.dds	track-151_m_textures\dry\wberg2.dds
track-151_o_textures\dry\zaun.dds	track-151_m_textures\dry\zaun.dds
track-151_o_textures\wet\baracke.dds	track-151_m_textures\wet\baracke.dds
track-151_o_textures\wet\bau.dds	track-151_m_textures\wet\bau.dds
track-151_o_textures\wet\bauernhaus.dds	track-151_m_textures\wet\bauernhaus.dds
track-151_o_textures\wet\brauerei.dds	track-151_m_textures\damp\brauerei.dds
track-151_o_textures\wet\car1.dds	track-151_m_textures\damp\car1.dds
track-151_o_textures\wet\car3a.dds	track-151_m_textures\damp\car3a.dds
track-151_o_textures\wet\car4.dds	track-151_m_textures\damp\car4.dds
track-151_o_textures\wet\dorf.dds	track-151_m_textures\wet\dorf.dds
track-151_o_textures\wet\dreck_stark.dds	track-151_m_textures\damp\dreck_stark.dds
track-151_o_textures\wet\evo7.dds	track-151_m_textures\wet\evo7.dds
track-151_o_textures\wet\feldweg.dds	track-151_m_textures\damp\feldweg.dds
track-151_o_textures\wet\gartencenter.dds	track-151_m_textures\wet\gartencenter.dds
track-151_o_textures\wet\gelaender.dds	track-151_m_textures\wet\gelaender.dds
track-151_o_textures\wet\haus001.dds	track-151_m_textures\damp\haus001.dds
track-151_o_textures\wet\haus002.dds	track-151_m_textures\damp\haus002.dds
track-151_o_textures\wet\haus1.dds	track-151_m_textures\wet\haus1.dds
track-151_o_textures\wet\haus2.dds	track-151_m_textures\wet\haus2.dds
track-151_o_textures\wet\lw.dds	track-151_m_textures\damp\lw.dds
track-151_o_textures\wet\menschen1.dds	track-151_m_textures\wet\menschen1.dds
track-151_o_textures\wet\new\acker1.dds	track-151_m_textures\wet\new\acker1.dds
track-151_o_textures\wet\new\dreck_stark.dds	track-151_m_textures\damp\dreck_stark.dds
track-151_o_textures\wet\new\g_korn.dds	track-151_m_textures\wet\new\g_korn.dds
track-151_o_textures\wet\new\gras_loew.dds	track-151_m_textures\wet\new\gras_loew.dds
track-151_o_textures\wet\new\grass01.dds	track-151_m_textures\wet\new\grass01.dds
track-151_o_textures\wet\new\grass03.dds	track-151_m_textures\wet\new\grass03.dds
track-151_o_textures\wet\new\grass04.dds	track-151_m_textures\wet\new\grass04.dds
track-151_o_textures\wet\new\grnd2.dds	track-151_m_textures\wet\new\grnd2.dds
track-151_o_textures\wet\new\pflaster.dds	track-151_m_textures\wet\new\pflaster.dds
track-151_o_textures\wet\new\platte.dds	track-151_m_textures\wet\new\platte.dds
track-151_o_textures\wet\new\sand.dds	track-151_m_textures\wet\new\sand.dds
track-151_o_textures\wet\new\specular.dds	track-151_m_textures\wet\new\specular.dds
track-151_o_textures\wet\new\stein.dds	track-151_m_textures\wet\new\stein.dds
track-151_o_textures\wet\new\tracktextureplateopaque.dds	track-151_m_textures\wet\new\tracktextureplateopaque.dds
track-151_o_textures\wet\new\waldboden.dds	track-151_m_textures\wet\new\waldboden.dds
track-151_o_textures\wet\new\weinboden.dds	track-151_m_textures\wet\new\weinboden.dds
track-151_o_textures\wet\new\zuckerruebe.dds	track-151_m_textures\wet\new\zuckerruebe.dds
track-151_o_textures\wet\p206a.dds	track-151_m_textures\wet\p206a.dds
track-151_o_textures\wet\pan2.dds	track-151_m_textures\wet\pan2.dds
track-151_o_textures\wet\rally1.dds	track-151_m_textures\wet\rally1.dds
track-151_o_textures\wet\scenary.dds	track-151_m_textures\wet\scenary.dds
track-151_o_textures\wet\scheune_stroh.dds	track-151_m_textures\wet\scheune_stroh.dds
track-151_o_textures\wet\scheunr_solar.dds	track-151_m_textures\wet\scheunr_solar.dds
track-151_o_textures\wet\schilder1.dds	track-151_m_textures\wet\schilder1.dds
track-151_o_textures\wet\sero.dds	track-151_m_textures\wet\sero.dds
track-151_o_textures\wet\skidmarks.dds	track-151_m_textures\dry\skidmarks.dds
track-151_o_textures\wet\specular.dds	track-151_m_textures\damp\specular.dds
track-151_o_textures\wet\spur.dds	track-151_m_textures\wet\spur.dds
track-151_o_textures\wet\start_clock_digits_placeholder.dds	track-151_m_textures\damp\start_clock_digits_placeholder.dds
track-151_o_textures\wet\start_clock_dummy.dds	track-151_m_textures\damp\start_clock_dummy.dds
track-151_o_textures\wet\start_clock_greenlight_on.dds	track-151_m_textures\damp\start_clock_greenlight_on.dds
track-151_o_textures\wet\start_clock_redlight_on.dds	track-151_m_textures\damp\start_clock_redlight_on.dds
track-151_o_textures\wet\start_clock.tga_0.dds	track-151_m_textures\damp\start_clock.tga_0.dds
track-151_o_textures\wet\stellw.dds	track-151_m_textures\wet\stellw.dds
track-151_o_textures\wet\stroh_lift.dds	track-151_m_textures\damp\stroh_lift.dds
track-151_o_textures\wet\tiere_1.dds	track-151_m_textures\wet\tiere_1.dds
track-151_o_textures\wet\tor.dds	track-151_m_textures\damp\tor.dds
track-151_o_textures\wet\veg1.dds	track-151_m_textures\wet\veg1.dds
track-151_o_textures\wet\vordach.dds	track-151_m_textures\wet\vordach.dds
track-151_o_textures\wet\wald.dds	track-151_m_textures\wet\wald.dds
track-151_o_textures\wet\wberg.dds	track-151_m_textures\wet\wberg.dds
track-151_o_textures\wet\wberg2.dds	track-151_m_textures\wet\wberg2.dds
track-151_o_textures\wet\zaun.dds	track-151_m_textures\dry\zaun.dds
track-163_n_textures\damp\baracke.dds	track-151_m_textures\damp\baracke.dds
track-163_n_textures\damp\bau.dds	track-151_m_textures\damp\bau.dds
track-163_n_textures\damp\bauernhaus.dds	track-151_m_textures\damp\bauernhaus.dds
track-163_n_textures\damp\brauerei.dds	track-151_m_textures\damp\brauerei.dds
track-163_n_textures\damp\car1.dds	track-151_m_textures\damp\car1.dds
track-163_n_textures\damp\car3a.dds	track-151_m_textures\damp\car3a.dds
track-163_n_textures\damp\car4.dds	track-151_m_textures\damp\car4.dds
track-163_n_textures\damp\dorf.dds	track-151_m_textures\damp\dorf.dds
track-163_n_textures\damp\dreck_stark.dds	track-151_m_textures\damp\dreck_stark.dds
track-163_n_textures\damp\evo7.dds	track-151_m_textures\damp\evo7.dds
track-163_n_textures\damp\feldweg.dds	track-151_m_textures\damp\feldweg.dds
track-163_n_textures\damp\gelaender.dds	track-151_m_textures\damp\gelaender.dds
track-163_n_textures\damp\haus001.dds	track-151_m_textures\damp\haus001.dds
track-163_n_textures\damp\haus002.dds	track-151_m_textures\damp\haus002.dds
track-163_n_textures\damp\haus1.dds	track-151_m_textures\damp\haus1.dds
track-163_n_textures\damp\haus2.dds	track-151_m_textures\damp\haus2.dds
track-163_n_textures\damp\lw.dds	track-151_m_textures\damp\lw.dds
track-163_n_textures\damp\menschen1.dds	track-151_m_textures\damp\menschen1.dds
track-163_n_textures\damp\new\acker1.dds	track-151_m_textures\damp\new\acker1.dds
track-163_n_textures\damp\new\g_korn.dds	track-151_m_textures\damp\new\g_korn.dds
track-163_n_textures\damp\new\gras_loew.dds	track-151_m_textures\damp\new\gras_loew.dds
track-163_n_textures\damp\new\grass03.dds	track-151_m_textures\damp\new\grass03.dds
track-163_n_textures\damp\new\grass04.dds	track-151_m_textures\damp\new\grass04.dds
track-163_n_textures\damp\new\grnd2.dds	track-151_m_textures\damp\new\grnd2.dds
track-163_n_textures\damp\new\specular.dds	track-151_m_textures\wet\new\specular.dds
track-163_n_textures\damp\new\tracktextureplateopaque.dds	track-151_m_textures\damp\new\tracktextureplateopaque.dds
track-163_n_textures\damp\new\waldboden.dds	track-151_m_textures\damp\new\waldboden.dds
track-163_n_textures\damp\new\weinboden.dds	track-151_m_textures\damp\new\weinboden.dds
track-163_n_textures\damp\p206a.dds	track-151_m_textures\damp\p206a.dds
track-163_n_textures\damp\pan2.dds	track-151_m_textures\damp\pan2.dds
track-163_n_textures\damp\rally1.dds	track-151_m_textures\damp\rally1.dds
track-163_n_textures\damp\scenary.dds	track-151_m_textures\damp\scenary.dds
track-163_n_textures\damp\scheune_stroh.dds	track-151_m_textures\damp\scheune_stroh.dds
track-163_n_textures\damp\scheunr_solar.dds	track-151_m_textures\damp\scheunr_solar.dds
track-163_n_textures\damp\schilder1.dds	track-151_m_textures\damp\schilder1.dds
track-163_n_textures\damp\sero.dds	track-151_m_textures\damp\sero.dds
track-163_n_textures\damp\skidmarks.dds	track-151_m_textures\damp\skidmarks.dds
track-163_n_textures\damp\specular.dds	track-151_m_textures\damp\specular.dds
track-163_n_textures\damp\spur.dds	track-151_m_textures\damp\spur.dds
track-163_n_textures\damp\start_clock_digits_placeholder.dds	track-151_m_textures\damp\start_clock_digits_placeholder.dds
track-163_n_textures\damp\start_clock_dummy.dds	track-151_m_textures\damp\start_clock_dummy.dds
track-163_n_textures\damp\start_clock_greenlight_on.dds	track-151_m_textures\damp\start_clock_greenlight_on.dds
track-163_n_textures\damp\start_clock_redlight_on.dds	track-151_m_textures\damp\start_clock_redlight_on.dds
track-163_n_textures\damp\start_clock.tga_0.dds	track-151_m_textures\damp\start_clock.tga_0.dds
track-163_n_textures\damp\stellw.dds	track-151_m_textures\damp\stellw.dds
track-163_n_textures\damp\stroh_lift.dds	track-151_m_textures\damp\stroh_lift.dds
track-163_n_textures\damp\tiere_1.dds	track-151_m_textures\damp\tiere_1.dds
track-163_n_textures\damp\tor.dds	track-151_m_textures\damp\tor.dds
track-163_n_textures\damp\veg1.dds	track-151_m_textures\damp\veg1.dds
track-163_n_textures\damp\vordach.dds	track-151_m_textures\damp\vordach.dds
track-163_n_textures\damp\wald.dds	track-151_m_textures\damp\wald.dds
track-163_n_textures\damp\wberg.dds	track-151_m_textures\damp\wberg.dds
track-163_n_textures\damp\wberg2.dds	track-151_m_textures\damp\wberg2.dds
track-163_n_textures\damp\zaun.dds	track-151_m_textures\damp\zaun.dds
track-163_n_textures\dry\baracke.dds	track-151_m_textures\dry\baracke.dds
track-163_n_textures\dry\bauernhaus.dds	track-151_m_textures\damp\bauernhaus.dds
track-163_n_textures\dry\car1.dds	track-151_m_textures\damp\car1.dds
track-163_n_textures\dry\car3a.dds	track-151_m_textures\damp\car3a.dds
track-163_n_textures\dry\car4.dds	track-151_m_textures\damp\car4.dds
track-163_n_textures\dry\dreck_stark.dds	track-151_m_textures\damp\dreck_stark.dds
track-163_n_textures\dry\fendt_werkstatt.dds	damp\fendt_werkstatt.dds
track-163_n_textures\dry\gartencenter.dds	damp\gartencenter.dds
track-163_n_textures\dry\guardhouse_diffuse.dds	damp\guardhouse_diffuse.dds
track-163_n_textures\dry\haus1.dds	track-151_m_textures\dry\haus1.dds
track-163_n_textures\dry\haus2.dds	track-151_m_textures\dry\haus2.dds
track-163_n_textures\dry\lighthouse_diffuse.dds	damp\lighthouse_diffuse.dds
track-163_n_textures\dry\menschen1.dds	track-151_m_textures\dry\menschen1.dds
track-163_n_textures\dry\new\acker1.dds	track-151_m_textures\dry\new\acker1.dds
track-163_n_textures\dry\new\dreck_stark.dds	damp\new\dreck_stark.dds
track-163_n_textures\dry\new\g_korn.dds	track-151_m_textures\dry\new\g_korn.dds
track-163_n_textures\dry\new\gras_loew.dds	track-151_m_textures\dry\new\gras_loew.dds
track-163_n_textures\dry\new\grass03.dds	track-151_m_textures\dry\new\grass03.dds
track-163_n_textures\dry\new\grass04.dds	track-151_m_textures\dry\new\grass04.dds
track-163_n_textures\dry\new\specular.dds	track-151_m_textures\wet\new\specular.dds
track-163_n_textures\dry\new\waldboden.dds	track-151_m_textures\dry\new\waldboden.dds
track-163_n_textures\dry\new\weinboden.dds	track-151_m_textures\dry\new\weinboden.dds
track-163_n_textures\dry\rock01.dds	damp\rock01.dds
track-163_n_textures\dry\sero.dds	track-151_m_textures\wet\sero.dds
track-163_n_textures\dry\skidmarks.dds	track-151_m_textures\damp\skidmarks.dds
track-163_n_textures\dry\specular.dds	track-151_m_textures\damp\specular.dds
track-163_n_textures\dry\start_clock_digits_placeholder.dds	track-151_m_textures\damp\start_clock_digits_placeholder.dds
track-163_n_textures\dry\start_clock_dummy.dds	track-151_m_textures\damp\start_clock_dummy.dds
track-163_n_textures\dry\start_clock_greenlight_on.dds	track-151_m_textures\damp\start_clock_greenlight_on.dds
track-163_n_textures\dry\start_clock_redlight_on.dds	track-151_m_textures\damp\start_clock_redlight_on.dds
track-163_n_textures\dry\start_clock.tga_0.dds	track-151_m_textures\damp\start_clock.tga_0.dds
track-163_n_textures\dry\stroh_lift.dds	track-151_m_textures\damp\stroh_lift.dds
track-163_n_textures\dry\tor.dds	track-151_m_textures\damp\tor.dds
track-163_n_textures\dry\vordach.dds	track-151_m_textures\dry\vordach.dds
track-163_n_textures\dry\zaun.dds	track-151_m_textures\dry\zaun.dds
track-163_n_textures\wet\baracke.dds	track-151_m_textures\wet\baracke.dds
track-163_n_textures\wet\bau.dds	track-151_m_textures\wet\bau.dds
track-163_n_textures\wet\bauernhaus.dds	track-151_m_textures\wet\bauernhaus.dds
track-163_n_textures\wet\brauerei.dds	track-151_m_textures\damp\brauerei.dds
track-163_n_textures\wet\car1.dds	track-151_m_textures\damp\car1.dds
track-163_n_textures\wet\car3a.dds	track-151_m_textures\damp\car3a.dds
track-163_n_textures\wet\car4.dds	track-151_m_textures\damp\car4.dds
track-163_n_textures\wet\dorf.dds	track-151_m_textures\wet\dorf.dds
track-163_n_textures\wet\dreck_stark.dds	track-151_m_textures\damp\dreck_stark.dds
track-163_n_textures\wet\evo7.dds	track-151_m_textures\wet\evo7.dds
track-163_n_textures\wet\feldweg.dds	track-151_m_textures\damp\feldweg.dds
track-163_n_textures\wet\fendt_werkstatt.dds	damp\fendt_werkstatt.dds
track-163_n_textures\wet\gartencenter.dds	track-151_m_textures\wet\gartencenter.dds
track-163_n_textures\wet\gelaender.dds	track-151_m_textures\wet\gelaender.dds
track-163_n_textures\wet\guardhouse_diffuse.dds	damp\guardhouse_diffuse.dds
track-163_n_textures\wet\haus001.dds	track-151_m_textures\damp\haus001.dds
track-163_n_textures\wet\haus002.dds	track-151_m_textures\damp\haus002.dds
track-163_n_textures\wet\haus1.dds	track-151_m_textures\wet\haus1.dds
track-163_n_textures\wet\haus2.dds	track-151_m_textures\wet\haus2.dds
track-163_n_textures\wet\lw.dds	track-151_m_textures\damp\lw.dds
track-163_n_textures\wet\menschen1.dds	track-151_m_textures\wet\menschen1.dds
track-163_n_textures\wet\new\acker1.dds	track-151_m_textures\wet\new\acker1.dds
track-163_n_textures\wet\new\dreck_stark.dds	track-151_m_textures\damp\dreck_stark.dds
track-163_n_textures\wet\new\g_korn.dds	track-151_m_textures\wet\new\g_korn.dds
track-163_n_textures\wet\new\graben-1.dds	damp\new\graben-1.dds
track-163_n_textures\wet\new\graben-2.dds	damp\new\graben-2.dds
track-163_n_textures\wet\new\gras_loew.dds	track-151_m_textures\wet\new\gras_loew.dds
track-163_n_textures\wet\new\gras-waldboden.dds	damp\new\gras-waldboden.dds
track-163_n_textures\wet\new\grass01.dds	track-151_m_textures\wet\new\grass01.dds
track-163_n_textures\wet\new\grass03.dds	track-151_m_textures\wet\new\grass03.dds
track-163_n_textures\wet\new\grass04.dds	track-151_m_textures\wet\new\grass04.dds
track-163_n_textures\wet\new\grnd2.dds	track-151_m_textures\wet\new\grnd2.dds
track-163_n_textures\wet\new\pflaster-rot.dds	damp\new\pflaster-rot.dds
track-163_n_textures\wet\new\pflaster.dds	track-151_m_textures\wet\new\pflaster.dds
track-163_n_textures\wet\new\platte.dds	track-151_m_textures\wet\new\platte.dds
track-163_n_textures\wet\new\sand.dds	track-151_m_textures\wet\new\sand.dds
track-163_n_textures\wet\new\specular.dds	track-151_m_textures\wet\new\specular.dds
track-163_n_textures\wet\new\stein.dds	track-151_m_textures\wet\new\stein.dds
track-163_n_textures\wet\new\tracktextureplateopaque.dds	track-151_m_textures\wet\new\tracktextureplateopaque.dds
track-163_n_textures\wet\new\waldboden.dds	track-151_m_textures\wet\new\waldboden.dds
track-163_n_textures\wet\new\weinboden.dds	track-151_m_textures\wet\new\weinboden.dds
track-163_n_textures\wet\new\zuckerruebe.dds	track-151_m_textures\wet\new\zuckerruebe.dds
track-163_n_textures\wet\p206a.dds	track-151_m_textures\wet\p206a.dds
track-163_n_textures\wet\pan2.dds	track-151_m_textures\wet\pan2.dds
track-163_n_textures\wet\rally1.dds	track-151_m_textures\wet\rally1.dds
track-163_n_textures\wet\scenary.dds	track-151_m_textures\wet\scenary.dds
track-163_n_textures\wet\scheune_stroh.dds	track-151_m_textures\wet\scheune_stroh.dds
track-163_n_textures\wet\scheunr_solar.dds	track-151_m_textures\wet\scheunr_solar.dds
track-163_n_textures\wet\schilder1.dds	track-151_m_textures\wet\schilder1.dds
track-163_n_textures\wet\sero.dds	track-151_m_textures\wet\sero.dds
track-163_n_textures\wet\specular.dds	track-151_m_textures\damp\specular.dds
track-163_n_textures\wet\spur.dds	track-151_m_textures\wet\spur.dds
track-163_n_textures\wet\start_clock_digits_placeholder.dds	track-151_m_textures\damp\start_clock_digits_placeholder.dds
track-163_n_textures\wet\start_clock_dummy.dds	track-151_m_textures\damp\start_clock_dummy.dds
track-163_n_textures\wet\start_clock_greenlight_on.dds	track-151_m_textures\damp\start_clock_greenlight_on.dds
track-163_n_textures\wet\start_clock_redlight_on.dds	track-151_m_textures\damp\start_clock_redlight_on.dds
track-163_n_textures\wet\start_clock.tga_0.dds	track-151_m_textures\damp\start_clock.tga_0.dds
track-163_n_textures\wet\stellw.dds	track-151_m_textures\wet\stellw.dds
track-163_n_textures\wet\stroh_lift.dds	track-151_m_textures\damp\stroh_lift.dds
track-163_n_textures\wet\tiere_1.dds	track-151_m_textures\wet\tiere_1.dds
track-163_n_textures\wet\tor.dds	track-151_m_textures\damp\tor.dds
track-163_n_textures\wet\veg1.dds	track-151_m_textures\wet\veg1.dds
track-163_n_textures\wet\vordach.dds	track-151_m_textures\wet\vordach.dds
track-163_n_textures\wet\wald.dds	track-151_m_textures\wet\wald.dds
track-163_n_textures\wet\wberg.dds	track-151_m_textures\wet\wberg.dds
track-163_n_textures\wet\wberg2.dds	track-151_m_textures\wet\wberg2.dds
track-163_n_textures\wet\zaun.dds	track-151_m_textures\dry\zaun.dds
track-163_o_textures\damp\baracke.dds	track-151_m_textures\damp\baracke.dds
track-163_o_textures\damp\bau.dds	track-151_m_textures\damp\bau.dds
track-163_o_textures\damp\bauernhaus.dds	track-151_m_textures\damp\bauernhaus.dds
track-163_o_textures\damp\brauerei.dds	track-151_m_textures\damp\brauerei.dds
track-163_o_textures\damp\car1.dds	track-151_m_textures\damp\car1.dds
track-163_o_textures\damp\car3a.dds	track-151_m_textures\damp\car3a.dds
track-163_o_textures\damp\car4.dds	track-151_m_textures\damp\car4.dds
track-163_o_textures\damp\dorf.dds	track-151_m_textures\damp\dorf.dds
track-163_o_textures\damp\dreck_stark.dds	track-151_m_textures\damp\dreck_stark.dds
track-163_o_textures\damp\evo7.dds	track-151_m_textures\damp\evo7.dds
track-163_o_textures\damp\feldweg.dds	track-151_m_textures\damp\feldweg.dds
track-163_o_textures\damp\fendt_werkstatt.dds	track-163_n_textures\damp\fendt_werkstatt.dds
track-163_o_textures\damp\gartencenter.dds	track-163_n_textures\damp\gartencenter.dds
track-163_o_textures\damp\gelaender.dds	track-151_m_textures\damp\gelaender.dds
track-163_o_textures\damp\guardhouse_diffuse.dds	track-163_n_textures\damp\guardhouse_diffuse.dds
track-163_o_textures\damp\haus001.dds	track-151_m_textures\damp\haus001.dds
track-163_o_textures\damp\haus002.dds	track-151_m_textures\damp\haus002.dds
track-163_o_textures\damp\haus1.dds	track-151_m_textures\damp\haus1.dds
track-163_o_textures\damp\haus2.dds	track-151_m_textures\damp\haus2.dds
track-163_o_textures\damp\lighthouse_diffuse.dds	track-163_n_textures\damp\lighthouse_diffuse.dds
track-163_o_textures\damp\lw.dds	track-151_m_textures\damp\lw.dds
track-163_o_textures\damp\menschen1.dds	track-151_m_textures\damp\menschen1.dds
track-163_o_textures\damp\new\acker1.dds	track-151_m_textures\damp\new\acker1.dds
track-163_o_textures\damp\new\dreck_stark.dds	track-163_n_textures\damp\new\dreck_stark.dds
track-163_o_textures\damp\new\g_korn.dds	track-151_m_textures\damp\new\g_korn.dds
track-163_o_textures\damp\new\graben-1.dds	track-163_n_textures\damp\new\graben-1.dds
track-163_o_textures\damp\new\graben-2.dds	track-163_n_textures\damp\new\graben-2.dds
track-163_o_textures\damp\new\gras_loew.dds	track-151_m_textures\damp\new\gras_loew.dds
track-163_o_textures\damp\new\gras-waldboden.dds	track-163_n_textures\damp\new\gras-waldboden.dds
track-163_o_textures\damp\new\grass01.dds	track-163_n_textures\damp\new\grass01.dds
track-163_o_textures\damp\new\grass03.dds	track-151_m_textures\damp\new\grass03.dds
track-163_o_textures\damp\new\grass04.dds	track-151_m_textures\damp\new\grass04.dds
track-163_o_textures\damp\new\grnd2.dds	track-151_m_textures\damp\new\grnd2.dds
track-163_o_textures\damp\new\pflaster-rot.dds	track-163_n_textures\damp\new\pflaster-rot.dds
track-163_o_textures\damp\new\pflaster.dds	track-163_n_textures\damp\new\pflaster.dds
track-163_o_textures\damp\new\platte.dds	track-163_n_textures\damp\new\platte.dds
track-163_o_textures\damp\new\sand.dds	track-163_n_textures\damp\new\sand.dds
track-163_o_textures\damp\new\specular.dds	track-151_m_textures\wet\new\specular.dds
track-163_o_textures\damp\new\stein.dds	track-163_n_textures\damp\new\stein.dds
track-163_o_textures\damp\new\tracktextureplateopaque.dds	track-151_m_textures\damp\new\tracktextureplateopaque.dds
track-163_o_textures\damp\new\waldboden.dds	track-151_m_textures\damp\new\waldboden.dds
track-163_o_textures\damp\new\weinboden.dds	track-151_m_textures\damp\new\weinboden.dds
track-163_o_textures\damp\new\zuckerruebe.dds	track-163_n_textures\damp\new\zuckerruebe.dds
track-163_o_textures\damp\p206a.dds	track-151_m_textures\damp\p206a.dds
track-163_o_textures\damp\pan2.dds	track-151_m_textures\damp\pan2.dds
track-163_o_textures\damp\rally1.dds	track-151_m_textures\damp\rally1.dds
track-163_o_textures\damp\rock01.dds	track-163_n_textures\damp\rock01.dds
track-163_o_textures\damp\scenary.dds	track-151_m_textures\damp\scenary.dds
track-163_o_textures\damp\scheune_stroh.dds	track-151_m_textures\damp\scheune_stroh.dds
track-163_o_textures\damp\scheunr_solar.dds	track-151_m_textures\damp\scheunr_solar.dds
track-163_o_textures\damp\schilder1.dds	track-151_m_textures\damp\schilder1.dds
track-163_o_textures\damp\sero.dds	track-151_m_textures\damp\sero.dds
track-163_o_textures\damp\skidmarks.dds	track-151_m_textures\damp\skidmarks.dds
track-163_o_textures\damp\specular.dds	track-151_m_textures\damp\specular.dds
track-163_o_textures\damp\spur.dds	track-151_m_textures\damp\spur.dds
track-163_o_textures\damp\start_clock_digits_placeholder.dds	track-151_m_textures\damp\start_clock_digits_placeholder.dds
track-163_o_textures\damp\start_clock_dummy.dds	track-151_m_textures\damp\start_clock_dummy.dds
track-163_o_textures\damp\start_clock_greenlight_on.dds	track-151_m_textures\damp\start_clock_greenlight_on.dds
track-163_o_textures\damp\start_clock_redlight_on.dds	track-151_m_textures\damp\start_clock_redlight_on.dds
track-163_o_textures\damp\start_clock.tga_0.dds	track-151_m_textures\damp\start_clock.tga_0.dds
track-163_o_textures\damp\stellw.dds	track-151_m_textures\damp\stellw.dds
track-163_o_textures\damp\stroh_lift.dds	track-151_m_textures\damp\stroh_lift.dds
track-163_o_textures\damp\tiere_1.dds	track-151_m_textures\damp\tiere_1.dds
track-163_o_textures\damp\tor.dds	track-151_m_textures\damp\tor.dds
track-163_o_textures\damp\veg1.dds	track-151_m_textures\damp\veg1.dds
track-163_o_textures\damp\vordach.dds	track-151_m_textures\damp\vordach.dds
track-163_o_textures\damp\wald.dds	track-151_m_textures\damp\wald.dds
track-163_o_textures\damp\wberg.dds	track-151_m_textures\damp\wberg.dds
track-163_o_textures\damp\wberg2.dds	track-151_m_textures\damp\wberg2.dds
track-163_o_textures\damp\zaun.dds	track-151_m_textures\damp\zaun.dds
track-163_o_textures\dry\baracke.dds	track-151_m_textures\dry\baracke.dds
track-163_o_textures\dry\bau.dds	track-163_n_textures\dry\bau.dds
track-163_o_textures\dry\bauernhaus.dds	track-151_m_textures\damp\bauernhaus.dds
track-163_o_textures\dry\brauerei.dds	track-163_n_textures\dry\brauerei.dds
track-163_o_textures\dry\car1.dds	track-151_m_textures\damp\car1.dds
track-163_o_textures\dry\car3a.dds	track-151_m_textures\damp\car3a.dds
track-163_o_textures\dry\car4.dds	track-151_m_textures\damp\car4.dds
track-163_o_textures\dry\dorf.dds	track-163_n_textures\dry\dorf.dds
track-163_o_textures\dry\dreck_stark.dds	track-151_m_textures\damp\dreck_stark.dds
track-163_o_textures\dry\evo7.dds	track-163_n_textures\dry\evo7.dds
track-163_o_textures\dry\feldweg.dds	track-163_n_textures\dry\feldweg.dds
track-163_o_textures\dry\fendt_werkstatt.dds	track-163_n_textures\damp\fendt_werkstatt.dds
track-163_o_textures\dry\gartencenter.dds	track-163_n_textures\damp\gartencenter.dds
track-163_o_textures\dry\gelaender.dds	track-163_n_textures\dry\gelaender.dds
track-163_o_textures\dry\guardhouse_diffuse.dds	track-163_n_textures\damp\guardhouse_diffuse.dds
track-163_o_textures\dry\haus001.dds	track-163_n_textures\dry\haus001.dds
track-163_o_textures\dry\haus002.dds	track-163_n_textures\dry\haus002.dds
track-163_o_textures\dry\haus1.dds	track-151_m_textures\dry\haus1.dds
track-163_o_textures\dry\haus2.dds	track-151_m_textures\dry\haus2.dds
track-163_o_textures\dry\lighthouse_diffuse.dds	track-163_n_textures\damp\lighthouse_diffuse.dds
track-163_o_textures\dry\lw.dds	track-163_n_textures\dry\lw.dds
track-163_o_textures\dry\menschen1.dds	track-151_m_textures\dry\menschen1.dds
track-163_o_textures\dry\new\acker1.dds	track-151_m_textures\dry\new\acker1.dds
track-163_o_textures\dry\new\dreck_stark.dds	track-163_n_textures\damp\new\dreck_stark.dds
track-163_o_textures\dry\new\g_korn.dds	track-151_m_textures\dry\new\g_korn.dds
track-163_o_textures\dry\new\graben-1.dds	track-163_n_textures\dry\new\graben-1.dds
track-163_o_textures\dry\new\graben-2.dds	track-163_n_textures\dry\new\graben-2.dds
track-163_o_textures\dry\new\gras_loew.dds	track-151_m_textures\dry\new\gras_loew.dds
track-163_o_textures\dry\new\gras-waldboden.dds	track-163_n_textures\dry\new\gras-waldboden.dds
track-163_o_textures\dry\new\grass01.dds	track-163_n_textures\dry\new\grass01.dds
track-163_o_textures\dry\new\grass03.dds	track-151_m_textures\dry\new\grass03.dds
track-163_o_textures\dry\new\grass04.dds	track-151_m_textures\dry\new\grass04.dds
track-163_o_textures\dry\new\grnd2.dds	track-163_n_textures\dry\new\grnd2.dds
track-163_o_textures\dry\new\pflaster-rot.dds	track-163_n_textures\dry\new\pflaster-rot.dds
track-163_o_textures\dry\new\pflaster.dds	track-163_n_textures\dry\new\pflaster.dds
track-163_o_textures\dry\new\platte.dds	track-163_n_textures\dry\new\platte.dds
track-163_o_textures\dry\new\sand.dds	track-163_n_textures\dry\new\sand.dds
track-163_o_textures\dry\new\specular.dds	track-151_m_textures\wet\new\specular.dds
track-163_o_textures\dry\new\stein.dds	track-163_n_textures\dry\new\stein.dds
track-163_o_textures\dry\new\tracktextureplateopaque.dds	track-163_n_textures\dry\new\tracktextureplateopaque.dds
track-163_o_textures\dry\new\waldboden.dds	track-151_m_textures\dry\new\waldboden.dds
track-163_o_textures\dry\new\weinboden.dds	track-151_m_textures\dry\new\weinboden.dds
track-163_o_textures\dry\new\zuckerruebe.dds	track-163_n_textures\dry\new\zuckerruebe.dds
track-163_o_textures\dry\p206a.dds	track-163_n_textures\dry\p206a.dds
track-163_o_textures\dry\pan2.dds	track-163_n_textures\dry\pan2.dds
track-163_o_textures\dry\rally1.dds	track-163_n_textures\dry\rally1.dds
track-163_o_textures\dry\rock01.dds	track-163_n_textures\damp\rock01.dds
track-163_o_textures\dry\scenary.dds	track-163_n_textures\dry\scenary.dds
track-163_o_textures\dry\scheune_stroh.dds	track-163_n_textures\dry\scheune_stroh.dds
track-163_o_textures\dry\scheunr_solar.dds	track-163_n_textures\dry\scheunr_solar.dds
track-163_o_textures\dry\schilder1.dds	track-163_n_textures\dry\schilder1.dds
track-163_o_textures\dry\sero.dds	track-151_m_textures\wet\sero.dds
track-163_o_textures\dry\skidmarks.dds	track-151_m_textures\damp\skidmarks.dds
track-163_o_textures\dry\specular.dds	track-151_m_textures\damp\specular.dds
track-163_o_textures\dry\spur.dds	track-163_n_textures\dry\spur.dds
track-163_o_textures\dry\start_clock_digits_placeholder.dds	track-151_m_textures\damp\start_clock_digits_placeholder.dds
track-163_o_textures\dry\start_clock_dummy.dds	track-151_m_textures\damp\start_clock_dummy.dds
track-163_o_textures\dry\start_clock_greenlight_on.dds	track-151_m_textures\damp\start_clock_greenlight_on.dds
track-163_o_textures\dry\start_clock_redlight_on.dds	track-151_m_textures\damp\start_clock_redlight_on.dds
track-163_o_textures\dry\start_clock.tga_0.dds	track-151_m_textures\damp\start_clock.tga_0.dds
track-163_o_textures\dry\stellw.dds	track-163_n_textures\dry\stellw.dds
track-163_o_textures\dry\stroh_lift.dds	track-151_m_textures\damp\stroh_lift.dds
track-163_o_textures\dry\tiere_1.dds	track-163_n_textures\dry\tiere_1.dds
track-163_o_textures\dry\tor.dds	track-151_m_textures\damp\tor.dds
track-163_o_textures\dry\veg1.dds	track-163_n_textures\dry\veg1.dds
track-163_o_textures\dry\vordach.dds	track-151_m_textures\dry\vordach.dds
track-163_o_textures\dry\wald.dds	track-163_n_textures\dry\wald.dds
track-163_o_textures\dry\wberg.dds	track-163_n_textures\dry\wberg.dds
track-163_o_textures\dry\wberg2.dds	track-163_n_textures\dry\wberg2.dds
track-163_o_textures\dry\zaun.dds	track-151_m_textures\dry\zaun.dds
track-163_o_textures\wet\baracke.dds	track-151_m_textures\wet\baracke.dds
track-163_o_textures\wet\bau.dds	track-151_m_textures\wet\bau.dds
track-163_o_textures\wet\bauernhaus.dds	track-151_m_textures\wet\bauernhaus.dds
track-163_o_textures\wet\brauerei.dds	track-151_m_textures\damp\brauerei.dds
track-163_o_textures\wet\car1.dds	track-151_m_textures\damp\car1.dds
track-163_o_textures\wet\car3a.dds	track-151_m_textures\damp\car3a.dds
track-163_o_textures\wet\car4.dds	track-151_m_textures\damp\car4.dds
track-163_o_textures\wet\dorf.dds	track-151_m_textures\wet\dorf.dds
track-163_o_textures\wet\dreck_stark.dds	track-151_m_textures\damp\dreck_stark.dds
track-163_o_textures\wet\evo7.dds	track-151_m_textures\wet\evo7.dds
track-163_o_textures\wet\feldweg.dds	track-151_m_textures\damp\feldweg.dds
track-163_o_textures\wet\fendt_werkstatt.dds	track-163_n_textures\damp\fendt_werkstatt.dds
track-163_o_textures\wet\gartencenter.dds	track-151_m_textures\wet\gartencenter.dds
track-163_o_textures\wet\gelaender.dds	track-151_m_textures\wet\gelaender.dds
track-163_o_textures\wet\guardhouse_diffuse.dds	track-163_n_textures\damp\guardhouse_diffuse.dds
track-163_o_textures\wet\haus001.dds	track-151_m_textures\damp\haus001.dds
track-163_o_textures\wet\haus002.dds	track-151_m_textures\damp\haus002.dds
track-163_o_textures\wet\haus1.dds	track-151_m_textures\wet\haus1.dds
track-163_o_textures\wet\haus2.dds	track-151_m_textures\wet\haus2.dds
track-163_o_textures\wet\lighthouse_diffuse.dds	track-163_n_textures\wet\lighthouse_diffuse.dds
track-163_o_textures\wet\lw.dds	track-151_m_textures\damp\lw.dds
track-163_o_textures\wet\menschen1.dds	track-151_m_textures\wet\menschen1.dds
track-163_o_textures\wet\new\acker1.dds	track-151_m_textures\wet\new\acker1.dds
track-163_o_textures\wet\new\dreck_stark.dds	track-151_m_textures\damp\dreck_stark.dds
track-163_o_textures\wet\new\g_korn.dds	track-151_m_textures\wet\new\g_korn.dds
track-163_o_textures\wet\new\graben-1.dds	track-163_n_textures\damp\new\graben-1.dds
track-163_o_textures\wet\new\graben-2.dds	track-163_n_textures\damp\new\graben-2.dds
track-163_o_textures\wet\new\gras_loew.dds	track-151_m_textures\wet\new\gras_loew.dds
track-163_o_textures\wet\new\gras-waldboden.dds	track-163_n_textures\damp\new\gras-waldboden.dds
track-163_o_textures\wet\new\grass01.dds	track-151_m_textures\wet\new\grass01.dds
track-163_o_textures\wet\new\grass03.dds	track-151_m_textures\wet\new\grass03.dds
track-163_o_textures\wet\new\grass04.dds	track-151_m_textures\wet\new\grass04.dds
track-163_o_textures\wet\new\grnd2.dds	track-151_m_textures\wet\new\grnd2.dds
track-163_o_textures\wet\new\pflaster-rot.dds	track-163_n_textures\damp\new\pflaster-rot.dds
track-163_o_textures\wet\new\pflaster.dds	track-151_m_textures\wet\new\pflaster.dds
track-163_o_textures\wet\new\platte.dds	track-151_m_textures\wet\new\platte.dds
track-163_o_textures\wet\new\sand.dds	track-151_m_textures\wet\new\sand.dds
track-163_o_textures\wet\new\specular.dds	track-151_m_textures\wet\new\specular.dds
track-163_o_textures\wet\new\stein.dds	track-151_m_textures\wet\new\stein.dds
track-163_o_textures\wet\new\tracktextureplateopaque.dds	track-151_m_textures\wet\new\tracktextureplateopaque.dds
track-163_o_textures\wet\new\waldboden.dds	track-151_m_textures\wet\new\waldboden.dds
track-163_o_textures\wet\new\weinboden.dds	track-151_m_textures\wet\new\weinboden.dds
track-163_o_textures\wet\new\zuckerruebe.dds	track-151_m_textures\wet\new\zuckerruebe.dds
track-163_o_textures\wet\p206a.dds	track-151_m_textures\wet\p206a.dds
track-163_o_textures\wet\pan2.dds	track-151_m_textures\wet\pan2.dds
track-163_o_textures\wet\rally1.dds	track-151_m_textures\wet\rally1.dds
track-163_o_textures\wet\rock01.dds	track-163_n_textures\wet\rock01.dds
track-163_o_textures\wet\scenary.dds	track-151_m_textures\wet\scenary.dds
track-163_o_textures\wet\scheune_stroh.dds	track-151_m_textures\wet\scheune_stroh.dds
track-163_o_textures\wet\scheunr_solar.dds	track-151_m_textures\wet\scheunr_solar.dds
track-163_o_textures\wet\schilder1.dds	track-151_m_textures\wet\schilder1.dds
track-163_o_textures\wet\sero.dds	track-151_m_textures\wet\sero.dds
track-163_o_textures\wet\skidmarks.dds	track-163_n_textures\wet\skidmarks.dds
track-163_o_textures\wet\specular.dds	track-151_m_textures\damp\specular.dds
track-163_o_textures\wet\spur.dds	track-151_m_textures\wet\spur.dds
track-163_o_textures\wet\start_clock_digits_placeholder.dds	track-151_m_textures\damp\start_clock_digits_placeholder.dds
track-163_o_textures\wet\start_clock_dummy.dds	track-151_m_textures\damp\start_clock_dummy.dds
track-163_o_textures\wet\start_clock_greenlight_on.dds	track-151_m_textures\damp\start_clock_greenlight_on.dds
track-163_o_textures\wet\start_clock_redlight_on.dds	track-151_m_textures\damp\start_clock_redlight_on.dds
track-163_o_textures\wet\start_clock.tga_0.dds	track-151_m_textures\damp\start_clock.tga_0.dds
track-163_o_textures\wet\stellw.dds	track-151_m_textures\wet\stellw.dds
track-163_o_textures\wet\stroh_lift.dds	track-151_m_textures\damp\stroh_lift.dds
track-163_o_textures\wet\tiere_1.dds	track-151_m_textures\wet\tiere_1.dds
track-163_o_textures\wet\tor.dds	track-151_m_textures\damp\tor.dds
track-163_o_textures\wet\veg1.dds	track-151_m_textures\wet\veg1.dds
track-163_o_textures\wet\vordach.dds	track-151_m_textures\wet\vordach.dds
track-163_o_textures\wet\wald.dds	track-151_m_textures\wet\wald.dds
track-163_o_textures\wet\wberg.dds	track-151_m_textures\wet\wberg.dds
track-163_o_textures\wet\wberg2.dds	track-151_m_textures\wet\wberg2.dds
track-163_o_textures\wet\zaun.dds	track-151_m_textures\dry\zaun.dds
